Subject: re: allerlei

From: Klemens Meyer <[email-masked]>
Date: Sat, 19 Nov 94 8:11:36 +6816

The documentation is either on top of the piano, next to my computer, or in 
the bookcase in the basement, most likely the first. L. was irritable, but 
will quiet down. I am not sure to what extent I should be reporting your 
reactions to her and hers to you. It may be a pathogenic pattern. I cannot 
see your message as I write, and will look again, respond later.
Klemens